<?xml version="1.0" encoding="utf-8"?>
<schemalist>
    <schema id="com.luminescent-dreams.otg-gtk" path="/com/luminescent-dreams/otg-gtk/">
        <key name="library-path" type="s">
            <default>""</default>
            <summary>Path to the directory of games</summary>
        </key>
        <key name="language" type="s">
            <default>""</default>
            <summary>Language override, use system settings if empty</summary>
        </key>
    </schema>
</schemalist>
